Kodierung:  
  UTF-8 ohne BOM mit Eingrenzung auf "LATEINISCHE ZEICHEN IN UNICODE"  
  Das Encoding muss in der XML-Deklaration kenntlich gemacht werden:  
  &lt;?xml version="1.0" encoding="utf-8" standalone="yes"?&gt;  
  (Die Eingrenzung auf "LATEINISCHE ZEICHEN IN UNICODE" wurde in den Schemata umgesetzt durch den Typ String.Latin aus dem Namespace xoev-lc. Die Eingrenzung kann in der XML-Deklaration aber nicht kenntlich gemacht werden.)  

Der Ordner ./documentation enthält zu jedem Schema eine Dokumentation. Siehe unten Hinweise zur Dokumentation  

Der Ordner XML-Beispiele enthält für jedes Exportmodul eine valide Beispieldatei. Die Beispieldateien ersetzen nicht die Spezifikationskomponente Ausfüllhinweise, sondern werden zu Testzwecken veröffentlicht.  

Welche Schemata sind wo und wann anzuwenden?  
* Datenfluss zwischen Leistungserbringer und den Landesverbänden der Krankenkassen und Ersatzkassen  
  * von LE zu LVKK:  
    * LE_und_LVKK_data_flow_LE_LVKK.xsd  
  * von LVKK zu LE:  
    * datenflussprotokoll.xsd  
* Datenfluss zwischen Leistungserbringer und IQTIG  
  * von LE zu BAS:  
    * LE_und_BAS_data_flow_LE_BAS.xsd  
  * von BAS zu LE:  
    * datenflussprotokoll.xsd  

@LVKK/EK:  
Bitte beachten Sie den Abschnitt 8 "Prozesse in den Datenannahmestellen" in der Spezifikationskomponente 202*_QSFFx_TechDok_SDOK_V**.pdf .  

xsi:schemaLocation ist optional und nur als Hinweis bzw. IDE/Editor-Hilfe zu verstehen, welches Schema zu dem XML-Beispiel gehört.  

Hinweise zur XML-Dokumentation:  
* Navigation:  
  * Back & forward button vom Browser  
  * Kindelemente können über die Zeile Model erreicht werden. (Die Diagramme im Format SVG selbst sind leider nicht verlinkt zu Attributen oder Kindelementen. Dennoch wurde SVG als Ausgabe gewählt, da die Qualität der Diagramme wesentlich höher ist als mit jpg, gif oder png. Alternativ kann die index_png_linked_diagrams.html als Einstiegspunkt genutzt werden.)  
  * Model zeigt im Unterschied zu Children auch Choices, Sequenzen und die erforderliche Reihenfolge der XML-Elemente.  
* In der Zeile Annotations und ggf. Attributes/Annotation stehen die Erläuterungen zu den XML-Elementen bzw. Attributen.  
* Das Attribut V steht für Value. Wenn V keine Annotation/Dokumentation hat, dann sollte das zugehörige XML-Element dokumentiert sein.  
* {1,1} drückt min und max hinsichtlich der Häufigkeit aus (in Beziehung zum Elternknoten).  
* Annotations in Englisch sind Definitionen aus https://www.w3.org/TR/xmlschema-2/ und dokumentieren Built-in Types.  

Mehr Informationen über die Tags in der XML-Dokumentation:  
https://www.oxygenxml.com/doc/versions/21.1/ug-editor/topics/documentation-XML-Schema.html  

Hinweis zu den Abbildungen/Diagrammen:  
dicke Linie -> verpflichtend  
dünne Linie -> optional